# README
Thank you for buying our product.
This extension ware released at here [MAGENTO 2 RMA](https://landofcoder.com/magento-2-rma-extension.html).

# OVERVIEW
Magento RMA Extension (return merchandise authorization) support admin to manage and upgrade the product returning procedure for the Magento store.

The RMA module is perfect if you want to employ a comprehensive method to keep track and manage product returns and exchanges with the customers.

Make your RMA system seamless to the shopper, build strong relationships with customers, and win their trust and loyalty.

# Main Features
- Add bundle RMA request for multi orders on the frontend FEATURED
- Create bundle RMA requests for multi orders from backend FEATURED
- [NEW] Allow guests to request RMA FEATURED
- [NEW] Support GraphQL FEATURED
- Display filter/sorting/paging when creating RMA request
- Flexibly select return items
- Smart RMA report chart with filter
- Instant RMA activity notification
- Customizable reason, condition, resolution setting
- Handy packing slip, shipping label, confirm shipping buttons
- Effortlessly manage quick responses
- Dynamic and user-friendly custom fields
- Easy to insert return address & check return status
- Ask to confirm shipping

### User guide
- If you have trouble installing this extension, please visit: 
- For detailed user guide of this extension, please visit:
- Support portal: https://landofcoder.ticksy.com
- All the updates of this module are included in CHANGELOG.md file.
